
[Info]
GameID=1444812654
[Options]
Option1=English
Option2=German
Option3=French
Option4=Spanish
Option5=Brazilian
Option6=Italian
Option7=Dutch
Option8=Polish
Option9=Russian
Option10=Swedish

[English]
LocalizedFileName={app}/Languages/settings_en.txt
DestFileName={userappdata}/Human Resource Machine/settings.txt

[German]
LocalizedFileName={app}/Languages/settings_de.txt
DestFileName={userappdata}/Human Resource Machine/settings.txt

[French]
LocalizedFileName={app}/Languages/settings_fr.txt
DestFileName={userappdata}/Human Resource Machine/settings.txt

[Spanish]
LocalizedFileName={app}/Languages/settings_es.txt
DestFileName={userappdata}/Human Resource Machine/settings.txt

[Brazilian]
LocalizedFileName={app}/Languages/settings_bp.txt
DestFileName={userappdata}/Human Resource Machine/settings.txt
[Italian]
LocalizedFileName={app}/Languages/settings_it.txt
DestFileName={userappdata}/Human Resource Machine/settings.txt

[Dutch]
LocalizedFileName={app}/Languages/settings_nl.txt
DestFileName={userappdata}/Human Resource Machine/settings.txt

[Polish]
LocalizedFileName={app}/Languages/settings_pl.txt
DestFileName={userappdata}/Human Resource Machine/settings.txt

[Russian]
LocalizedFileName={app}/Languages/settings_ru.txt
DestFileName={userappdata}/Human Resource Machine/settings.txt

[Swedish]
LocalizedFileName={app}/Languages/settings_sv.txt
DestFileName={userappdata}/Human Resource Machine/settings.txt